@charset "UTF-8";

/**
*
* Filename		:	style_branding.css
* Description	:	CSS file for branding. Generic styles.
* Author		:	25-Jan-2016 / M. Heruela / P.A. Lim
* Revised		:	
* 
* $Revision: 372569 $
* $Author: mh2 $
* $Date: 2016-07-25 09:15:42 +0800 (Mon, 25 Jul 2016) $
* $HeadURL: https://svn.asiandevbank.org/erp_repos/branches/prod/taleo/external01/theme/css/styles_branding.css $
*
**/

/* Global Styles */
@font-face {
    font-family: 'open_sansregular'!important;
    src: url('../fonts/opensans-regular-webfont.eot')!important;
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg')!important;
    font-weight: normal!important;
    font-style: normal!important;

}

@font-face {
	font-family: 'FontAwesome'!important;
	src: url('../fonts/fontawesome.eot')!important;
	src: local('?'),  url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),  url('../fonts/fontawesome.otf') format('opentype'),  url('../fonts/fontawesome.woff') format('woff'),  url('../fonts/fontawesome.ttf') format('truetype'),  url('../fonts/fontawesome.svg#fontawesome') format('svg')!important;
	font-weight: normal!important;
	font-style: normal!important;
}

/*All Fonts override*/
* {
	font-family: 'open_sansregular', Arial, sans-serif!important;
}

body {
	color: #003062!important;
	background: #E1E2E3 url(../images/background_gradient.jpg) repeat-x 0px 0px!important;
}

.adb-wrapper {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	float: left;
}

.adb-taleo-content {
	background: #002449 none repeat scroll 0% 0%;
}

.masterbody {
	min-height: 600px;
}

.mastercontentpanel2 {
	/*min-height: 500px;*/
}

.top-bar {
	text-align: right;
	padding-right: 0.5em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-size: 0.9em;
	background-color: #002449;
}

.top-bar span {
	color: #fff;
	font-weight: bold;
}

iframe#ftlhiddenframe {
	display: none;
}

.top-bar span.adblink:hover {
    text-decoration: underline;
}

/** ANNOUNCEMENTS **/
.announcenemnt-space {
	font-size: 10.5pt; 
	color: white; 
	cursor: pointer; 
	text-align: left; 
	vertical-align: middle;
}

.announcenemnt-space div {
	display: inline-block;
	vertical-align: middle;
}

.announcenemnt-space .announcement-text {
	max-width: 1000px;
}

.announcement-space-red {
	background-color: #e7572d; 
}

.announcement-space-red .announcement-icon {
	background: #e7572d url(../images/warning-icon_red.png) no-repeat center;
	width: 80px;
	height: 100%;
	vertical-align: middle;
	margin-top: 1%;
	margin-bottom: 1%;
}

.announcement-space-orange {
	background-color: #f8b61d; 
}

.announcement-space-orange .announcement-icon {
	background: #f8b61d url(../images/warning-icon.png) no-repeat center;
	width: 80px;
	height: 100%;
	vertical-align: middle;
	margin-top: 1%;
	margin-bottom: 1%;
}

.announcement-text span span.emphasize {
	font-weight: bold;
}

ul.announcenemnt-space  li {
	margin-left: 50px;
}